Subject: [aqm] meeting update

From: Wesley Eddy <[email-masked]>
Date: Fri, 15 Jul 2016 09:05:48 -0400

There's an update pending to the agenda for the AQM meeting.

It is currently planned for AQM to use the last 45 minutes of the TSVWG 
timeslot on Friday morning.  The ADs have send a request to update the 
agenda, and the TSVWG agenda includes it already: 
https://datatracker.ietf.org/meeting/96/agenda/tsvwg/

There didn't appear to be any top-order scheduling conflicts with this 
move, and it was assumed that most of the people interested in the AQM 
meeting were planning to be in TSVWG as well. Apologies if this was a 
bad assumption.

Sorry for any confusion this will cause!  We'll try to make sure it's 
marked clearly on the agenda site.